/* Ticker Styling */
.ticker-wrapper.has-js { margin:0px;
	padding: 0px;
	height: 33px;
	display: block;
}
.ticker {
	width:405px;
	min-height:25px; 
	max-height:100%;
 	display: block;
	position: relative; overflow:hidden;
	float:left !important;
}
.ticker-title { display:none;
	padding-top: 9px;
	color:#CCC;
	font-weight: bold;
	background-color:#242424;
	text-transform: uppercase;
}
.ticker-content {
	margin: 0px;
	padding-top: 12px;
	position: absolute;
	color:#333;
	font-weight:normal;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em; text-transform:uppercase;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	color:#F00;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color:#B90000;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background: #F4F4F4;
	display: block;
	width: 400px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #f8f0db;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 0;
	list-style-type: none;
	float: left; background:#333; margin:-3px -5px -3px 0;
}
.ticker-controls li {
	padding: 0px;
	margin:0 3px;
	cursor: pointer;
	height: 14px;
	width: 14px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('../images/controls.png');
	background-position: 28px 14px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 28px 28px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 28px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('../images/controls.png');	
	background-position: 42px 14px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 42px 28px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 42px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('../images/controls.png');
	background-position: 0px 14px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 28px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
	background-image: url('../images/controls.png');	
	background-position: 14px 14px;	
}
.ticker-controls li.jnt-next.over {
	background-position: 14px 28px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: 14px 0px;	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 15px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 0px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right:0;
}